## partman-partitioning 21ubuntu3

=== debian/changelog ===
partman-partitioning (21ubuntu3) warty; urgency=low

  * Bump several more questions that are in direct response to user actions
    or that precede potential data loss to critical priority.
  * Fix number of arguments that change_name expects from PARTITION_INFO
    (Warty #1170).

 -- Colin Watson <cjwatson@canonical.com>  Sun, 12 Sep 2004 19:56:26 +0100

partman-partitioning (21ubuntu2) warty; urgency=low

  * Colin Watson
    - Ask size/type/place questions at critical when creating a new
      partition (in manual partitioning) too.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 11 Aug 2004 17:44:39 +0100

partman-partitioning (21ubuntu1) warty; urgency=low

  * Colin Watson
    - Ask resize questions at critical, otherwise it's impossible to resize
      partitions when running at critical priority.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 11 Aug 2004 12:57:40 +0100

partman-partitioning (21) unstable; urgency=low

  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:34:58 -0300

partman-partitioning (20) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - storage_device/label/do_option: add sync command between COMMIT and
      UNDO for sun disk labels.  It is possible that this fixes #239300.
    - remove dependency on partman as otherwise main-menu falls in
      infinite loop - partman depends on partman-partitioning
  * Christian Perrier
    - Fix ellipsis in templates

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by Anré Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:36:00 +0300

partman-partitioning (19) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Slovenian (sl.po) by Matjaz Horvat

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:17:31 -0400

partman-partitioning (18) unstable; urgency=low

  * Colin Watson
    - Fix typo in package description.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:08:09 -0400

partman-partitioning (17) unstable; urgency=low

  * Anton Zinoviev
    - rules: remove .svn directories from the package
    - resizing:
        1. do not allow sizes bigger or smaller than possible.
           Thanks to Laurens Blankers, closes: #239208
        2. accept "max" and "nn%" as shortcuts for the value of the new size
        3. write changes to the storage device and resize the file system
           in the partition only when the partition already exists in the
           storage device.  Thanks to Laurens Blankers and
           dan_at_watson.ibm.com, closes: #239435, #239562
    - new partition:
        1. the default type is logical when the new partition is near
           extended partition.  Thanks to Joey Hess, closes: #235505.
        2. better defaults for the new partition: usage method (format),
           file system (ext3) and mount point (first unused from /, /home,
           /usr, /tmp, /usr/local).  The bootable flag is untouched
           though.  Thanks to Joey Hess and dan_at_watson.ibm.com,
           closes: #235367, #239557.
        3. in the main menu of partman the item for the new partition is
           default 
        4. add progress bar while computing the new state (this happened
           to be quiet slow...)
    - active_partition/{delete,toggle_bootable}/do_option: add progress
      bar while computing the new state 
  * Joshua Kwan
    - Use new debhelper udeb support.
  * Joey Hess
    - Template polishing.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kuře
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by 
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by Anré Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

