=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: partman-partitioning
 XC-Package-Type: udeb
-Architecture: all
+Architecture: any
+Depends: ${fs:Depends}
 Description: Partitioning operations for partman
  This udeb provides partman with editing operations for creation
  of new partitions, deletion of partitions and initialisation of the
