## partman-partitioning 33ubuntu1

=== debian/changelog ===
partman-partitioning (33ubuntu1) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 16:40:56 +0000
