## partman-partitioning 48

=== debian/changelog ===
partman-partitioning (48) unstable; urgency=low

  [ Colin Watson ]
  * Add another update-dev call during NTFS resizing; partition devices can
    be removed and re-added just after committing partition table changes.

 -- Frans Pop <fjp@debian.org>  Wed, 21 Mar 2007 18:08:40 +0100

partman-partitioning (47) unstable; urgency=low

  * Enable resizing of Windows Vista NTFS partitions again. Closes: #379835.
  * Wait for the device file to be created again after resizing an NTFS
    partition.

 -- Frans Pop <fjp@debian.org>  Wed,  7 Mar 2007 22:48:21 +0100

partman-partitioning (46) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:24:57 +0100

partman-partitioning (45) unstable; urgency=low

  [ Colin Watson ]
  * Fix bugs.debian.org URL.

  [ Frans Pop ]
  * Show error dialog if there are errors during ntfsresize operations.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Tue, 30 Jan 2007 22:01:24 +0100

partman-partitioning (44) unstable; urgency=low

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Indonesian (id.po) by Arief S Fitrianto
  * Kurdish (ku.po) by Erdal Ronahi
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 16:07:47 +0200

partman-partitioning (43) unstable; urgency=low

  * Windows XP also uses NTFS version 3.1; don't block resizing for that.
  * Improve logging and error handling for ntfs resizing.

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Mon, 16 Oct 2006 02:15:01 +0200

partman-partitioning (42) unstable; urgency=low

  * Disable resizing of Windows Vista NTFS partitions (NTFS version 3.1)
    as #379835 is unlikely to be solved before Etch.

 -- Frans Pop <fjp@debian.org>  Thu, 12 Oct 2006 06:54:52 +0200

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Icelandic (is.po) by David Steinn Geirsson
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

partman-partitioning (41) unstable; urgency=low

  * ntfstools-udeb has been renamed to ntfsprogs-udeb.
  * Remove standards-version and add Lintian override for it.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Estonian (et.po) by Siim Põder
  * Finnish (fi.po) by Tapio Lehtonen
  * Gujarati (gu.po) by Kartik Mistry
  * Icelandic (is.po) by David Steinn Geirsson
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Swedish (sv.po) by Daniel Nylander
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 15 Aug 2006 02:47:17 +0200

partman-partitioning (40) unstable; urgency=low

  [ Colin Watson ]
  * Rename dev to bdev in get_ntfs_resize_range; bash clobbers the existing
    contents of dev when 'local bdev' is executed, and we need those
    contents.
  * Handle /dev/hd* and /dev/sd* device names in get_ntfs_resize_range as
    well as devfs-style device names.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po)
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Jun 2006 22:19:06 -0400

partman-partitioning (39) unstable; urgency=low

  [ Frans Pop ]
  * Prevent the resize question being asked if for some reason the file system
    is not detected (may have caused #358348).

  [ Colin Watson ]
  * Change text of copy and resize confirmation questions to make it clearer
    that a follow-up question about the partition to copy or the new

