=== debian/rules ===
--- 
+++ 
@@ -2,19 +2,19 @@
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
-# Add ntfstools-udeb for arches that have recent versions of windows.
+# Add ntfsprogs-udeb for arches that have recent versions of windows.
 FS_DEPENDS=
 ifeq ($(ARCH), i386)
-FS_DEPENDS=ntfstools-udeb
+FS_DEPENDS=ntfsprogs-udeb
 endif
 ifeq ($(ARCH), amd64)
-FS_DEPENDS=ntfstools-udeb
+FS_DEPENDS=ntfsprogs-udeb
 endif
 ifeq ($(ARCH), ia64)
-FS_DEPENDS=ntfstools-udeb
+FS_DEPENDS=ntfsprogs-udeb
 endif
 ifeq ($(ARCH), alpha)
-FS_DEPENDS=ntfstools-udeb
+FS_DEPENDS=ntfsprogs-udeb
 endif
 
 PACKAGE = partman-partitioning
@@ -35,6 +35,7 @@
 	debian/install-rc storage_device
 	debian/install-rc active_partition
 	debian/install-rc free_space
+	dh_install resize.sh lib/partman
 	rm -rf `find debian/$(PACKAGE) -name CVS`
 	rm -rf `find debian/$(PACKAGE) -name .svn`
