## partman-partitioning 48etch1

=== debian/changelog ===
partman-partitioning (48etch1) stable; urgency=low

  * Fix serious translation error for Catalan reported by Robert Millan.

 -- Frans Pop <fjp@debian.org>  Mon,  4 Jun 2007 21:23:01 +0200
