## partman-partitioning 50ubuntu2

=== debian/changelog ===
partman-partitioning (50ubuntu2) gutsy; urgency=low

  * Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Aug 2007 19:47:29 +0100

partman-partitioning (50ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 24 May 2007 10:20:20 +0100

partman-partitioning (50) unstable; urgency=low

  [ Colin Watson ]
  * Use expr in resize logic rather than assuming that shell arithmetic is
    64-bit clean (busybox is at the moment, but in general partman tries not
    to assume this).

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Updated translations ]
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 16:59:33 +0200

partman-partitioning (49ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Use expr in resize logic rather than assuming that shell arithmetic is
      64-bit clean.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Apr 2007 09:41:25 +0100

partman-partitioning (49) unstable; urgency=low

  [ Colin Watson ]
  * Backing up from the "new partition size" question when resizing a
    partition now goes back to the menu of options for that partition, not
    to the partition tree.
  * Use tune2fs/resize2fs to handle ext2/ext3 resizing, since libparted
    can't deal with the resize_inode feature.
  * Run e2fsck before resizing ext2/ext3 partitions; resize2fs is pickier
    than libparted and requires a check to have been run since the last
    mount even if the dirty and error flags are unset.
  * Add a progress bar for NTFS resizing, even though it's never advanced at
    the moment.
  * Offer resize option for HFS, HFS+, and HFSX.

  [ Frans Pop ]
  * Move resize option after the divider as suggested by Obi Bok in #416587.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Tamil (ta.po) by Dr.T.Vasudevan

 -- Frans Pop <fjp@debian.org>  Thu, 26 Apr 2007 08:14:32 +0200

partman-partitioning (47ubuntu5) feisty; urgency=low

  * Use expr in resize logic rather than assuming that shell arithmetic is
    64-bit clean, which it isn't in dash (LP: #95400).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Mar 2007 13:58:59 +0100

partman-partitioning (47ubuntu4) feisty; urgency=low

  * Run e2fsck before resizing ext2/ext3 partitions (LP: #94647).
  * Add progress bar (albeit trivial) for NTFS resizing.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 24 Mar 2007 18:10:29 +0000

partman-partitioning (47ubuntu3) feisty; urgency=low

  * Add another couple of update-dev calls; partition devices can be removed
    and re-added just after committing partition table changes (LP: #94410).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Mar 2007 13:19:04 +0000

partman-partitioning (47ubuntu2) feisty; urgency=low

  * Use tune2fs/resize2fs to handle ext2/ext3 resizing, since libparted
    can't deal with the resize_inode feature (LP: #59620).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Mar 2007 11:41:11 +0000

partman-partitioning (47ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Offer resize option for HFS, HFS+, and HFSX.
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Backing up from the "new partition size" question when resizing a
      partition now goes back to the menu of options for that partition, not
      to the partition tree.
  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Mar 2007 12:15:12 +0000

partman-partitioning (45ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Offer resize option for HFS, HFS+, and HFSX.
    - Make sure to wipe disk label on Sun disks before creating a new one.
  * Backing up from the "new partition size" question when resizing a
    partition now goes back to the menu of options for that partition, not
    to the partition tree.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  2 Feb 2007 19:44:04 +0000

partman-partitioning (44ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Offer resize option for HFS, HFS+, and HFSX.
    - Make sure to wipe disk label on Sun disks before creating a new one.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Nov 2006 12:29:10 -0800

partman-partitioning (40ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Jun 2006 15:40:20 +0100

partman-partitioning (37ubuntu3) dapper; urgency=low

  * Backport from trunk:
    - Rename dev to bdev in get_ntfs_resize_range; bash clobbers the
      existing contents of dev when 'local bdev' is executed, and we need
      those contents.
    - Handle /dev/hd* and /dev/sd* device names in get_ntfs_resize_range as
      well as devfs-style device names.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 May 2006 19:27:36 +0100

partman-partitioning (37ubuntu2) dapper; urgency=low

  * Offer resize option for HFS, HFS+, and HFSX (closes: Malone #33482).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  3 Mar 2006 11:14:04 +0000

partman-partitioning (37ubuntu1) dapper; urgency=low

  [ Fabio M. Di Nitto ]
  * Make sure to wipe disk label on sun disks before recreating a new one.

  libparted did grow a C/H/S sanity check in disk_sun.c. While this is a sane
  check to perform, parted_server doesn't understand the exception and fails
  because it gets a wrong size of the disk when writing a new label.
  Since we are in deep feature freeze, there is no time to make a proper fix
  into parted_server (that needs to be propagated all the way and back to

