## partman-partitioning 54ubuntu5

=== debian/control ===
Source: partman-partitioning
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-partitioning
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-partitioning/ubuntu

Package: partman-partitioning
XC-Package-Type: udeb
Architecture: any
Depends: e2fsprogs-udeb, ${fs:Depends}, ${misc:Depends}
Description: Partitioning operations for partman
 This udeb provides partman with editing operations for creation
 of new partitions, deletion of partitions and initialisation of the
 partition table.
