## partman-partitioning 59ubuntu7

=== debian/changelog ===
partman-partitioning (59ubuntu7) intrepid; urgency=low

  * Exit straight away if a called script is killed by a signal.
  * Add NTFS dependencies on lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Sep 2008 18:08:22 +0100

partman-partitioning (59ubuntu6) intrepid; urgency=low

  * When creating a new partition, default to logical if a primary partition
    already exists, since there are stricter constraints on primary
    partitions and the only real reasons for them are Microsoft operating
    systems or boot partitions (LP: #218938).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Sep 2008 14:21:03 +0100

partman-partitioning (59ubuntu5) intrepid; urgency=low

  [ Emmet Hikory ]
  * Add lpia support to default_disk_label.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Sep 2008 11:24:13 +0100

partman-partitioning (59ubuntu4) intrepid; urgency=low

  * free_space/new/do_option: Remove check for sataraid when setting
    options for partitions. Sataraid partitions are now treated like
    any other partition.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 21 Aug 2008 09:46:46 +1000

partman-partitioning (59ubuntu3) intrepid; urgency=low

  * Don't convert origsize to a human readable number (LP: #247999).

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 14 Jul 2008 11:15:06 +0100

partman-partitioning (59ubuntu2) intrepid; urgency=low

  * Substitute RAWMINSIZE, RAWCURSIZE, and RAWMAXSIZE variables on
    partman-partitioning/new_size, so that ubiquity can set accurate bounds
    on resize widgets.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 May 2008 11:35:38 +0200

partman-partitioning (59ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Make sure to wipe disk label on Sun disks before creating a new one.
    - Depend on ntfs-3g-udeb as well as ntfsprogs-udeb.
    - Add ORISIZE (the actual size of the partition) and PATH (the block
      device) debconf variables to partman-partitioning/new_size in support
      of ubiquity's resize widget.
    - When creating a new filesystem, set the default mount options to the
      contents of /lib/partman/mountoptions/${fs}_defaults if it exists.
    - Silence warning in case $id/options already exists.
    - Move 'local' down a line in create_new_partition in order to work
      properly with bash, which initialises local variables without an
      accompanying assignment to empty rather than to any previous value.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 18 May 2008 14:33:43 +0200

partman-partitioning (59) unstable; urgency=low

  [ Frans Pop ]
  * Improve wording of templates asking for partition size. Closes: #473267.
    Thanks to Justin Rye for pointing out the issue.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay(Bongop) (DIT,BHUTAN)
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet
  
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 13:42:27 -0300

partman-partitioning (58) unstable; urgency=low

  [ Frans Pop ]
  * Add support for PA Semi's evaluation systems (#464429). Thanks to
    Olof Johansson for the patch.

  [ Martin Michlmayr ]
  * Rename orion to orion5x to allow for support of other Orion
    platforms in the future.

  [ Colin Watson ]
  * Only disable swap on devices that are being changed. Requires
    partman-base (>= 117).

  [ Updated translations ]
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Thu, 20 Mar 2008 09:27:41 +0100

partman-partitioning (57) unstable; urgency=low

  * Add missing sourcing of debconf confmodule in init.d/unsupported.
    In my tests, this broke installation on mips in qemu when using a
    blank disk image.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat

 -- Joey Hess <joeyh@debian.org>  Wed, 05 Mar 2008 23:13:44 -0500

partman-partitioning (56) unstable; urgency=low

  [ Stephen R. Marenka]
  * Add m68k/atari support.

  [ Aurelien Jarno ]
  * disk-label.sh: add support for MIPS Malta platform.

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Viesturs Zarins
  * Nepali (ne.po) by Shyam Krishna Bal
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Matej Kovacic
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)

