## partman-partitioning 64lenny1

=== debian/changelog ===
partman-partitioning (64lenny1) stable; urgency=low

  * Fix display of 'BIOS boot area' option for gpt partitions.

 -- Frans Pop <fjp@debian.org>  Sun, 31 Jan 2010 18:49:38 +0000

partman-partitioning (64) unstable; urgency=low

  [ Giuseppe Iuculano ]
  * free_space/new/do_option: remove check for sataraid when setting options
    for partitions; Serial ATA RAID (dmraid) partitions are now treated like
    any other partition.
    Patch based on work done by Luke Yelavich <themuso@ubuntu.com> in Ubuntu.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by പ്രവീണണ്‍ അരിമ്പ്രത്തൊടിയിലല്‍
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Vanja Cvelbar
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 22:10:12 -0300

partman-partitioning (62) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Use convert_to_megabytes() in free_space/new/do_option and
    lib/resize.sh:ask_for_size().
    Depends: partman-base (>= 125)
  * Move the cleanup of LVM and MD devices out of create_new_label() to
    prepare_new_labels() that needs to be called before create_new_label().
    This function handle multiple devices at once.
    Breaks: partman-auto (<< 81)
  * Update storage_device/label/do_option to call prepare_new_labels().
  * Only restart partman once for all devices in prepare_new_labels().
    Depends: partman-lvm (>= 64), partman-md (>= 43)

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Greek, Modern (el.po) by Emmanuel Galatoulas
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:12:55 +0200

partman-partitioning (61) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Update to the new debconf_select interface.
    Requires partman-base (>= 124).
  * Use cdebconf's new column alignment feature for active_partition.
    Requires partman-base (>= 124).
  * The valid_visuals.d mechanism has been removed from partman-base.  No need
    to ask for a refresh anymore in create_new_label().
    Requires partman-base (>= 124).
  * Remove unused partman-partitioning/new_partition_fs template.
  * Remove useless stralign in active_partition/resize/choices.
  * In create_new_label(), we now remove MD devices in the same way than LVM.
    As partman-md now scans for existing MD devices during
    partman initialization, it is required in order to make guided
    partitioning work on a disk that was previously used for an MD device.
    Requires partman-md (>= 42).

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Mert Dirik
	
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 14:03:14 -0300

partman-partitioning (60) unstable; urgency=low

  [ Colin Watson ]
  * Silence warning in case $id/options already exists.
  * Move 'local' down a line in create_new_partition in order to work
    properly with bash, which initialises local variables without an
    accompanying assignment to empty rather than to any previous value.
  * When creating a new filesystem, set the default mount options to the
    contents of /lib/partman/mountoptions/${fs}_defaults if it exists.
  * Use explicit dummy variables in create_new_partition rather than
    overriding $type, $size, et al.

  [ Jérémy Bobbio ]
  * Disable "resize" and "delete" for partitions on "loop" partition tables.
    This will prevent unusable behaviour on RAID, crypto and LVM partitions.
    (Closes: #318228, #417973)

  [ Robert Millan ]
  * Support for creating a BIOS boot partition in GPT (later used by GRUB).
    (Closes: #488111)

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Dzongkha (dz.po) by Tenzin Dendup
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio

