=== debian/control ===
Source: partman-partitioning
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-partitioning

Package: partman-partitioning
XC-Package-Type: udeb
Architecture: any
Depends: e2fsprogs-udeb, ${fs:Depends}, ${misc:Depends}
Description: Partitioning operations for partman
 This udeb provides partman with editing operations for creation
 of new partitions, deletion of partitions and initialisation of the
 partition table.
