=== debian/rules ===
--- 
+++ 
@@ -2,22 +2,19 @@
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
-# Add ntfsprogs-udeb and ntfs-3g-udeb for arches that have recent versions
-# of windows. (ntfsprogs-udeb is still needed for ntfsresize.)
-# Perhaps the ntfs-3g-udeb dependency should be in partman-basicfilesystems
-# instead ...
+# Add ntfsprogs-udeb for arches that have recent versions of windows.
 FS_DEPENDS=
 ifeq ($(ARCH), i386)
-FS_DEPENDS=ntfsprogs-udeb, ntfs-3g-udeb
+FS_DEPENDS=ntfsprogs-udeb
 endif
 ifeq ($(ARCH), amd64)
-FS_DEPENDS=ntfsprogs-udeb, ntfs-3g-udeb
+FS_DEPENDS=ntfsprogs-udeb
 endif
 ifeq ($(ARCH), ia64)
-FS_DEPENDS=ntfsprogs-udeb, ntfs-3g-udeb
+FS_DEPENDS=ntfsprogs-udeb
 endif
 ifeq ($(ARCH), alpha)
-FS_DEPENDS=ntfsprogs-udeb, ntfs-3g-udeb
+FS_DEPENDS=ntfsprogs-udeb
 endif
 
 export PACKAGE = partman-partitioning
